@echo off
set hour=%time: =0%
set LogFolder=Log_%DATE:~0,4%-%DATE:~5,2%-%DATE:~8,2%_%hour:~0,2%.%TIME:~3,2%.%TIME:~6,2%
echo %LogFolder%
md %LogFolder%
md %LogFolder%\RD_Debug
md %LogFolder%\Log
xcopy .\NewSort\RD_Debug %LogFolder%\RD_Debug /E /Q /Y
xcopy .\Log %LogFolder%\Log /E /Q /Y
rmdir /S /Q .\NewSort\RD_Debug
rmdir /S /Q .\Log
md .\NewSort\RD_Debug
md .\Log
fsutil file createnew .\Log\log.txt 0
pause